@charset "UTF-8";
/* CSS Document */

body{
	overflow-y:scroll;
}

.home_main{
	position: relative;
	top: 50px;
	
	width: 860px;
	
}

.home_content1{
	position: relative;
	clear: both;
}

.home_content1a{
	position: relative;
	float: left;
	padding-bottom: 8px;
}

.home_content1b{
	position: relative;
	float: left;
	margin-left: 8px;
	margin-bottom: 8px;
	width: 595px;
	height: 232px;
	background:url(images/home/plate-xmas2.jpg) no-repeat;
}

.home_content1b:hover{
	background:url(images/home/plate-xmas2-on.jpg) no-repeat;
}

.home_content2{
	position: relative;
	float:left;
	clear: both;
	margin-bottom: 80px;
}

.home_content2b{
	
	float: left;
	margin-left: 8px;
	width: 533px;
	height: 201px;
	background:url(images/home/plate-fb.jpg) no-repeat;
}

.home_content2b:hover{
	background:url(images/home/plate-fb-on.jpg) no-repeat;
}

.home_content2a{
	
	float: left;
	width: 319px;
	height: 201px;
	background:url(images/home/plate-cbc.jpg) no-repeat;
}

.home_content2a:hover{
	background:url(images/home/plate-cbc-on.jpg) no-repeat;
}

.home_canada{
	position: relative;
	width: 860px;
	clear: both;
	padding-top:50px;
	padding-bottom: 30px;
	
}

.logo_factor{
	position: relative;
	float: left;
	padding-right: 15px;

}

.logo_canada{
	position: relative;
	float: left;
	padding-right: 18px;
}

.home_acknowledgement{
	position: relative;
	float: left;
	color: #898989;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 13px;
}